"use strict";

var shortcodes_alerts = "\n<style>\n/* .shortcodes_alerts */\nh3 {\n\tpadding-top: 0;\n}\nsection ol, section ul, section li {\n\tmargin: 0;\n}\n.uk-panel {\n\tborder: 1px solid #ddd;\n\tpadding: 40px;\n}\n.red {\n\tbackground: #fc4545;\n\tborder-radius: 2px;\n\tpadding: 0 4px;\n}\n.red > span {\n\tcolor: #fff !important;\n}\n</style>\n<div class=\"content shortcodes_alerts\">\n\t<p class=\"uk-text-meta uk-margin-remove uk-flex uk-flex-middle\">Short Codes <span uk-icon=\"chevron-double-right\"></span></p>\n\t<h1>Alerts</h1>\n\t<div class=\"uk-panel\">\n\t\t<div class=\"uk-alert-primary\" data-uk-alert>\n\t\t\t<p><span data-uk-icon=\"happy\"></span>&nbsp;&nbsp;Hey! You made a great move!</p>\n\t\t</div>\n\t\t<div class=\"uk-alert-success\" data-uk-alert>\n\t\t\t<p><span data-uk-icon=\"check\"></span>&nbsp;&nbsp;Awesome! You are super cool!</p>\n\t\t</div>\n\t\t<div class=\"uk-alert-warning\" data-uk-alert>\n\t\t\t<p><span data-uk-icon=\"location\"></span>&nbsp;&nbsp;Attention! You\u2019re lost your way!</p>\n\t\t</div>\n\t\t<div class=\"uk-alert-danger\" data-uk-alert>\n\t\t\t<p><span data-uk-icon=\"warning\"></span>&nbsp;&nbsp;Warning! This is dangerous message!</p>\n\t\t</div>\t\t\n\t</div>\n\t<h4>Explanation</h4>\n\t<ol>\n\t\t<li>To make an alert add the <code>data-uk-alert</code> attribute to a block element\n\t\t\t<pre class=\"prettyprint linenums\">&lt;div <span class=\"red\">data-uk-alert=\"\"</span>&gt;Tab Content&lt;/div&gt;</pre>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<div uk-alert=\"\">Tab Content</div>\n\t\t\t</div>\n\t\t\t<br>\n\t\t</li>\n\t\t<li>There are several style modifiers available. Just add one of the following classes to apply a different look\n\t\t\t<div class=\"uk-overflow-auto\">\n\t\t\t\t<table class=\"uk-table uk-table-small\">\n\t\t\t\t\t<thead>\n\t\t\t\t\t\t<tr><th>Class</th><th>Description</th></tr>\n\t\t\t\t\t</thead>\n\t\t\t\t\t<tbody>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-alert-primary</code></td>\n\t\t\t\t\t\t\t<td>Give the message a prominent styling.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-alert-success</code></td>\n\t\t\t\t\t\t\t<td>Indicates success or a positive message.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-alert-warning</code></td>\n\t\t\t\t\t\t\t<td>Indicates a message containing a warning.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-alert-danger</code></td>\n\t\t\t\t\t\t\t<td>Indicates an important or error message.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t</tbody>\n\t\t\t\t</table>\n\t\t\t</div>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;div class=\"<span class=\"red\">uk-alert-primary</span>\" data-uk-alert=\"\"&gt;Tab Content 1&lt;/div&gt;\n&lt;div class=\"<span class=\"red\">uk-alert-success</span>\" data-uk-alert=\"\"&gt;Tab Content 2&lt;/div&gt;\n&lt;div class=\"<span class=\"red\">uk-alert-warning</span>\" data-uk-alert=\"\"&gt;Tab Content 3&lt;/div&gt;\n&lt;div class=\"<span class=\"red\">uk-alert-danger</span>\" data-uk-alert=\"\"&gt;Tab Content 4&lt;/div&gt;</pre>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<div class=\"uk-alert-primary\" uk-alert=\"\">Tab Content 1</div>\n\t\t\t\t<div class=\"uk-alert-success\" uk-alert=\"\">Tab Content 2</div>\n\t\t\t\t<div class=\"uk-alert-warning\" uk-alert=\"\">Tab Content 3</div>\n\t\t\t\t<div class=\"uk-alert-danger\" uk-alert=\"\">Tab Content 4</div>\n\t\t\t</div>\n\t\t\t<br>\n\t\t</li>\n\t\t<li><p>Alerts with some icons</p>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;div class=\"uk-alert-primary\" data-uk-alert=\"\"&gt;\n\t<span class=\"red\">&lt;span data-uk-icon=\"happy\"&gt;&lt;/span&gt;</span>&nbsp;&nbsp;Hey! You made a great move!\n&lt;/div&gt;\n&lt;div class=\"uk-alert-success\" data-uk-alert=\"\"&gt;\n\t<span class=\"red\">&lt;span data-uk-icon=\"check\"&gt;&lt;/span&gt;</span>&nbsp;&nbsp;Awesome! You are super cool!\n&lt;/div&gt;\n&lt;div class=\"uk-alert-warning\" data-uk-alert=\"\"&gt;\n\t<span class=\"red\">&lt;span data-uk-icon=\"location\"&gt;&lt;/span&gt;</span>&nbsp;&nbsp;Attention! You\u2019re lost your way!\n&lt;/div&gt;\n&lt;div class=\"uk-alert-danger\" data-uk-alert=\"\"&gt;\n\t<span class=\"red\">&lt;span data-uk-icon=\"warning\"&gt;&lt;/span&gt;</span>&nbsp;&nbsp;Warning! This is dangerous message!\n&lt;/div&gt;</pre>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<div class=\"uk-alert-primary\" data-uk-alert>\n\t\t\t\t\t<span data-uk-icon=\"happy\"></span>&nbsp;&nbsp;Hey! You made a great move!\n\t\t\t\t</div>\n\t\t\t\t<div class=\"uk-alert-success\" data-uk-alert>\n\t\t\t\t\t<span data-uk-icon=\"check\"></span>&nbsp;&nbsp;Awesome! You are super cool!\n\t\t\t\t</div>\n\t\t\t\t<div class=\"uk-alert-warning\" data-uk-alert>\n\t\t\t\t\t<span data-uk-icon=\"location\"></span>&nbsp;&nbsp;Attention! You\u2019re lost your way!\n\t\t\t\t</div>\n\t\t\t\t<div class=\"uk-alert-danger\" data-uk-alert>\n\t\t\t\t\t<span data-uk-icon=\"warning\"></span>&nbsp;&nbsp;Warning! This is dangerous message!\n\t\t\t\t</div>\t\t\n\t\t\t</div>\n\t\t</li>\n\t</ol>\n</div>";