"use strict";

var shortcodes_buttons = "\n<style>\n/* .shortcodes_buttons */\nh3 {\n\tpadding-top: 0;\n}\nsection ol, section ul, section li {\n\tmargin: 0;\n}\n.uk-panel {\n\tborder: 1px solid #ddd;\n\tpadding: 40px;\n}\n.red {\n\tbackground: #fc4545;\n\tborder-radius: 2px;\n\tpadding: 0 4px;\n}\n.red > span {\n\tcolor: #fff !important;\n}\n</style>\n<div class=\"content shortcodes_buttons\">\n\t<p class=\"uk-text-meta uk-margin-remove uk-flex uk-flex-middle\">Short Codes <span uk-icon=\"chevron-double-right\"></span></p>\n\t<h1>Buttons</h1>\n\t<div class=\"uk-panel\">\n\t\t<h5>Buttons Color</h5>\n\t\t<div data-uk-margin>\n\t\t<button class=\"uk-button uk-button-default\">White</button>&nbsp;&nbsp;\n\t\t<button class=\"uk-button uk-button-primary\">Blue</button>&nbsp;&nbsp;\n\t\t<button class=\"uk-button uk-button-secondary\">Black</button>&nbsp;&nbsp;\n\t\t<button class=\"uk-button uk-button-warning\">Orange</button>&nbsp;&nbsp;\n\t\t<button class=\"uk-button uk-button-success\">Green</button>&nbsp;&nbsp;\n\t\t<button class=\"uk-button uk-button-danger\">Red</button>\n\t\t</div>\n\n\t\t<h5>Buttons Size</h5>\n\t\t<div data-uk-margin>\n\t\t<button class=\"uk-button uk-button-warning uk-button-small\">Small</button>&nbsp;&nbsp;\n\t\t<button class=\"uk-button uk-button-secondary\">Normal</button>&nbsp;&nbsp;\n\t\t<button class=\"uk-button uk-button-primary uk-button-large\">Large</button>&nbsp;&nbsp;\n\t\t</div>\n\n\t\t<h5>Buttons Icons</h5>\n\t\t<div data-uk-margin>\n\t\t<button class=\"uk-button uk-button-success\"><span data-uk-icon=\"list\"></span>&nbsp;&nbsp;Button With Icon</button>&nbsp;&nbsp;\n\t\t<button class=\"uk-button uk-button-danger\"><span data-uk-icon=\"trash\"></span>&nbsp;&nbsp;Delete</button>&nbsp;&nbsp;\n\t\t<button class=\"uk-button uk-button-default\"><span data-uk-icon=\"cog\"></span>&nbsp;&nbsp;Settings</button>\n\t\t</div>\n\t</div>\n\t<h4>Explanation</h4>\n\t<ol>\n\t\t<li><p>To create a button simply add the class <code>.uk-button</code> to your element</p>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;a <span class=\"red\">class=\"uk-button\"</span> href=\"\"&gt;Button 1&lt;/a&gt;\n&lt;button <span class=\"red\">class=\"uk-button\"</span>&gt;Button 2&lt;/button&gt;\n</pre>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<a class=\"uk-button uk-margin-right\" href=\"javascript:;\">Button 1</a>\n\t\t\t\t<button class=\"uk-button\">Button 2</button>\n\t\t\t</div>\n\t\t\t<br>\n\t\t</li>\n\t\t<li><p>To set the color simply add one of the following classes</p>\n\t\t\t<div class=\"uk-overflow-auto\">\n\t\t\t\t<table class=\"uk-table uk-table-small\">\n\t\t\t\t\t<thead>\n\t\t\t\t\t\t<tr><th>Class</th><th>Description</th></tr>\n\t\t\t\t\t</thead>\n\t\t\t\t\t<tbody>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-button-default</code></td>\n\t\t\t\t\t\t\t<td>To apply the <code>White</code> color to the button</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-button-primary</code></td>\n\t\t\t\t\t\t\t<td>To apply the <code>Blue</code> color to the button</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-button-secondary</code></td>\n\t\t\t\t\t\t\t<td>To apply the <code>Black</code> color to the button</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-button-warning</code></td>\n\t\t\t\t\t\t\t<td>To apply the <code>Orange</code> color to the button</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-button-success</code></td>\n\t\t\t\t\t\t\t<td>To apply the <code>Green</code> color to the button</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-button-danger</code></td>\n\t\t\t\t\t\t\t<td>To apply the <code>Red</code> color to the button</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t</tbody>\n\t\t\t\t</table>\n\t\t\t</div>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;button class=\"uk-button <span class=\"red\">uk-button-default</span>\"&gt;White&lt;/button&gt;\n&lt;button class=\"uk-button <span class=\"red\">uk-button-primary</span>\"&gt;Blue&lt;/button&gt;\n&lt;button class=\"uk-button <span class=\"red\">uk-button-secondary</span>\"&gt;Black&lt;/button&gt;\n&lt;button class=\"uk-button <span class=\"red\">uk-button-warning</span>\"&gt;Orange&lt;/button&gt;\n&lt;button class=\"uk-button <span class=\"red\">uk-button-success</span>\"&gt;Green&lt;/button&gt;\n&lt;button class=\"uk-button <span class=\"red\">uk-button-danger</span>\"&gt;Red&lt;/button&gt;\n</pre>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<button class=\"uk-button uk-button-default\">White</button>&nbsp;&nbsp;\n\t\t\t\t<button class=\"uk-button uk-button-primary\">Blue</button>&nbsp;&nbsp;\n\t\t\t\t<button class=\"uk-button uk-button-secondary\">Black</button>&nbsp;&nbsp;\n\t\t\t\t<button class=\"uk-button uk-button-warning\">Orange</button>&nbsp;&nbsp;\n\t\t\t\t<button class=\"uk-button uk-button-success\">Green</button>&nbsp;&nbsp;\n\t\t\t\t<button class=\"uk-button uk-button-danger\">Red</button>\n\t\t\t</div>\n\t\t\t<br>\n\t\t</li>\n\t\t<li><p>Size of buttons is normal by default. To change it simply add one of the following classes</p>\n\t\t\t<div class=\"uk-overflow-auto\">\n\t\t\t\t<table class=\"uk-table uk-table-small\">\n\t\t\t\t\t<thead>\n\t\t\t\t\t\t<tr><th>Class</th><th>Description</th></tr>\n\t\t\t\t\t</thead>\n\t\t\t\t\t<tbody>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-button-small</code></td>\n\t\t\t\t\t\t\t<td>To apply the <code>Small</code> size to the button</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-button-large</code></td>\n\t\t\t\t\t\t\t<td>To apply the <code>Large</code> size to the button</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t</tbody>\n\t\t\t\t</table>\n\t\t\t</div>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;button class=\"uk-button uk-button-warning <span class=\"red\">uk-button-small</span>\"&gt;Small&lt;/button&gt;\n&lt;button class=\"uk-button uk-button-secondary\"&gt;Normal&lt;/button&gt;\n&lt;button class=\"uk-button uk-button-primary <span class=\"red\">uk-button-large</span>\"&gt;Large&lt;/button&gt;\n</pre>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<button class=\"uk-button uk-button-warning uk-button-small\">Small</button>&nbsp;&nbsp;&nbsp;&nbsp;\n\t\t\t\t<button class=\"uk-button uk-button-secondary\">Normal</button>&nbsp;&nbsp;\n\t\t\t\t<button class=\"uk-button uk-button-primary uk-button-large\">Large</button>&nbsp;&nbsp;\n\t\t\t</div>\n\t\t\t<br>\n\t\t</li>\n\t\t<li><p>Buttons with some icons</p>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;button class=\"uk-button uk-button-success\"&gt;<span class=\"red\">&lt;span data-uk-icon=\"list\"&gt;&lt;/span&gt;</span>Button With Icon&lt;/button&gt;\n&lt;button class=\"uk-button uk-button-danger\"&gt;<span class=\"red\">&lt;span data-uk-icon=\"trash\"&gt;&lt;/span&gt;</span>Delete&lt;/button&gt;\n&lt;button class=\"uk-button uk-button-default\"&gt;<span class=\"red\">&lt;span data-uk-icon=\"cog\"&gt;&lt;/span&gt;</span>Settings&lt;/button&gt;</pre>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<button class=\"uk-button uk-button-success\"><span class=\"uk-margin-right\" data-uk-icon=\"list\"></span>Button With Icon</button>&nbsp;&nbsp;&nbsp;&nbsp;\n\t\t\t\t<button class=\"uk-button uk-button-danger\"><span class=\"uk-margin-right\" data-uk-icon=\"trash\"></span>Delete</button>&nbsp;&nbsp;\n\t\t\t\t<button class=\"uk-button uk-button-default\"><span class=\"uk-margin-right\" data-uk-icon=\"cog\"></span>Settings</button>\n\t\t\t</div>\n\t\t</li>\n\t</ol>\n</div>";