"use strict";

var shortcodes_grid_system = "\n<style>\n/* .shortcodes_grid_system */\nh3 {\n\tpadding-top: 0;\n}\nsection ol, section ul, section li {\n\tmargin: 0;\n}\n.uk-panel {\n\tborder: 1px solid #ddd;\n\tpadding: 40px;\n}\n.red {\n\tbackground: #fc4545;\n\tborder-radius: 2px;\n\tpadding: 0 4px;\n}\n.red > span {\n\tcolor: #fff !important;\n}\n.uk-tooltip {\n\tbackground: #007bff;\n}\nh5 {\n\tfont-weight: bold;\n}\n</style>\n<div class=\"content shortcodes_grid_system\">\n\t<p class=\"uk-text-meta uk-margin-remove uk-flex uk-flex-middle\">Short Codes <span uk-icon=\"chevron-double-right\"></span></p>\n\t<h1>Grid System</h1>\n\t<div class=\"uk-panel\">\n\t\t<div class=\"uk-grid uk-grid-medium\" data-uk-grid>\n\t\t\t<div class=\"uk-width-1-2@m\">\n\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">50%</div>\n\t\t\t</div>\n\t\t\t<div class=\"uk-width-1-2@m\">\n\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">50%</div>\n\t\t\t</div>\n\t\t</div>\n\t\t<div class=\"uk-grid uk-grid-medium\" data-uk-grid>\n\t\t\t<div class=\"uk-width-1-3@m\">\n\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">33.3333%</div>\n\t\t\t</div>\n\t\t\t<div class=\"uk-width-2-3@m\">\n\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">66.6666%</div>\n\t\t\t</div>\n\t\t</div>\n\t\t<div class=\"uk-grid uk-grid-medium\" data-uk-grid>\n\t\t\t<div class=\"uk-width-1-4@m\">\n\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">25%</div>\n\t\t\t</div>\n\t\t\t<div class=\"uk-width-3-4@m\">\n\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">75%</div>\n\t\t\t</div>\n\t\t</div>\n\t\t<div class=\"uk-grid uk-grid-medium\" data-uk-grid>\n\t\t\t<div class=\"uk-width-1-5@m\">\n\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">20%</div>\n\t\t\t</div>\n\t\t\t<div class=\"uk-width-4-5@m\">\n\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">80%</div>\n\t\t\t</div>\n\t\t</div>\n\t\t<div class=\"uk-grid uk-grid-medium\" data-uk-grid>\n\t\t\t<div class=\"uk-width-1-6@m\">\n\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center uk-padding-remove-left uk-padding-remove-right\">16.6666%</div>\n\t\t\t</div>\n\t\t\t<div class=\"uk-width-5-6@m\">\n\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">83.3333%</div>\n\t\t\t</div>\n\t\t</div>\n\t</div>\n\t<h4>Explanation</h4>\n\t<ol>\n\t\t<li><p>To create the grid container add the <code>data-uk-grid</code> attribute to a <code>&lt;div&gt;</code> element. Add child <code>&lt;div&gt;</code> elements to create the cells</p>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;div <span class=\"red\">data-uk-grid=\"\"</span>&gt;\n\t&lt;div&gt;\n\t\t&lt;div class=\"uk-card uk-card-default uk-card-body\"&gt;Column 1&lt;/div&gt;\n\t&lt;/div&gt;\n\t&lt;div&gt;\n\t\t&lt;div class=\"uk-card uk-card-default uk-card-body\"&gt;Column 2&lt;/div&gt;\n\t&lt;/div&gt;\n&lt;/div&gt;</pre>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<div uk-grid>\n\t\t\t\t\t<div>\n\t\t\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body\">Column 1</div>\n\t\t\t\t\t</div>\n\t\t\t\t\t<div>\n\t\t\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body\">Column 2</div>\n\t\t\t\t\t</div>\n\t\t\t\t</div>\n\t\t\t</div>\n\t\t\t<br>\n\t\t</li>\n\t\t<li><p>Add one of the <code>.uk-width-*@m</code> classes to the child <code>&lt;div&gt;</code> element to determine its size</p>\n\t\t\t<div class=\"uk-overflow-auto\">\n\t\t\t\t<table class=\"uk-table uk-table-small\">\n\t\t\t\t\t<thead>\n\t\t\t\t\t\t<tr><th>Class</th><th>Description</th></tr>\n\t\t\t\t\t</thead>\n\t\t\t\t\t<tbody>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-width-1-1@m</code></td>\n\t\t\t\t\t\t\t<td>Fills 100% of the available width.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-width-1-2@m</code></td>\n\t\t\t\t\t\t\t<td>The element takes up halves of its parent container.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-width-1-3@m</code> to <code>.uk-width-2-3@m</code></td>\n\t\t\t\t\t\t\t<td>The element takes up thirds of its parent container.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-width-1-4@m</code> to <code>.uk-width-3-4@m</code></td>\n\t\t\t\t\t\t\t<td>The element takes up fourths of its parent container.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-width-1-5@m</code> to <code>.uk-width-4-5@m</code></td>\n\t\t\t\t\t\t\t<td>The element takes up fifths of its parent container.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-width-1-6@m</code> to <code>.uk-width-5-6@m</code></td>\n\t\t\t\t\t\t\t<td>The element takes up sixths of its parent container.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t</tbody>\n\t\t\t\t</table>\n\t\t\t</div>\n\t\t\t<div class=\"uk-alert\">\n\t\t\t\t<div class=\"uk-grid-small\" uk-grid>\n\t\t\t\t\t<div class=\"uk-width-auto\">\n\t\t\t\t\t\t<span uk-icon=\"info\"></span>\n\t\t\t\t\t</div>\n\t\t\t\t\t<div class=\"uk-width-expand\">\n\t\t\t\t\t\t<p>Redundancy into each set of unit classes is removed, so that for instance instead of <code>.uk-width-3-6@m</code> you should use <code>.uk-width-1-2@m</code></p>\n\t\t\t\t\t</div>\n\t\t\t\t</div>\n\t\t\t</div>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;div data-uk-grid=\"\"&gt;\n\t&lt;div <span class=\"red\">class=\"uk-width-1-2@m\"</span>&gt;\n\t\t&lt;div class=\"uk-card uk-card-default uk-card-body\"&gt;Column 1&lt;/div&gt;\n\t&lt;/div&gt;\n\t&lt;div <span class=\"red\">class=\"uk-width-1-2@m\"</span>&gt;\n\t\t&lt;div class=\"uk-card uk-card-default uk-card-body\"&gt;Column 2&lt;/div&gt;\n\t&lt;/div&gt;\n&lt;/div&gt;\n</pre>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<div data-uk-grid>\n\t\t\t\t\t<div class=\"uk-width-1-2@m\">\n\t\t\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">Column 1</div>\n\t\t\t\t\t</div>\n\t\t\t\t\t<div class=\"uk-width-1-2@m\">\n\t\t\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">Column 2</div>\n\t\t\t\t\t</div>\n\t\t\t\t</div>\n\t\t\t</div>\n\t\t\t<br>\n\t\t</li>\n\t\t<li><p>The Grid comes with a default gutter that is decreased automatically from a certain breakpoint usually on a smaller desktop viewport width. To apply a different gutter, add one of the following classes</p>\n\t\t\t<div class=\"uk-overflow-auto\">\n\t\t\t\t<table class=\"uk-table uk-table-small\">\n\t\t\t\t\t<thead>\n\t\t\t\t\t\t<tr><th>Class</th><th>Description</th></tr>\n\t\t\t\t\t</thead>\n\t\t\t\t\t<tbody>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-grid-collapse</code></td>\n\t\t\t\t\t\t\t<td>Add this class to remove the grid gutter entirely.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-grid-small</code></td>\n\t\t\t\t\t\t\t<td>Add this class to apply a small gutter.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-grid-medium</code></td>\n\t\t\t\t\t\t\t<td>Add this class to apply a medium gutter like the default one, but without a breakpoint.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-grid-large</code></td>\n\t\t\t\t\t\t\t<td>Add this class to apply a large gutter with breakpoints.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t</tbody>\n\t\t\t\t</table>\n\t\t\t</div>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;div <span class=\"red\">class=\"uk-grid-collapse\"</span> data-uk-grid=\"\"&gt;\n\t&lt;div class=\"uk-width-1-2@m\"&gt;\n\t\t&lt;div class=\"uk-card uk-card-default uk-card-body\"&gt;Column 1&lt;/div&gt;\n\t&lt;/div&gt;\n\t&lt;div class=\"uk-width-1-2@m\"&gt;\n\t\t&lt;div class=\"uk-card uk-card-default uk-card-body\"&gt;Column 2&lt;/div&gt;\n\t&lt;/div&gt;\n&lt;/div&gt;\n\n&lt;div <span class=\"red\">class=\"uk-grid-small\"</span> data-uk-grid=\"\"&gt;\n\t&lt;div class=\"uk-width-1-2@m\"&gt;\n\t\t&lt;div class=\"uk-card uk-card-default uk-card-body\"&gt;Column 1&lt;/div&gt;\n\t&lt;/div&gt;\n\t&lt;div class=\"uk-width-1-2@m\"&gt;\n\t\t&lt;div class=\"uk-card uk-card-default uk-card-body\"&gt;Column 2&lt;/div&gt;\n\t&lt;/div&gt;\n&lt;/div&gt;\n\n&lt;div <span class=\"red\">class=\"uk-grid-medium\"</span> data-uk-grid=\"\"&gt;\n\t&lt;div class=\"uk-width-1-2@m\"&gt;\n\t\t&lt;div class=\"uk-card uk-card-default uk-card-body\"&gt;Column 1&lt;/div&gt;\n\t&lt;/div&gt;\n\t&lt;div class=\"uk-width-1-2@m\"&gt;\n\t\t&lt;div class=\"uk-card uk-card-default uk-card-body\"&gt;Column 2&lt;/div&gt;\n\t&lt;/div&gt;\n&lt;/div&gt;\n\n&lt;div <span class=\"red\">class=\"uk-grid-large\"</span> data-uk-grid=\"\"&gt;\n\t&lt;div class=\"uk-width-1-2@m\"&gt;\n\t\t&lt;div class=\"uk-card uk-card-default uk-card-body\"&gt;Column 1&lt;/div&gt;\n\t&lt;/div&gt;\n\t&lt;div class=\"uk-width-1-2@m\"&gt;\n\t\t&lt;div class=\"uk-card uk-card-default uk-card-body\"&gt;Column 2&lt;/div&gt;\n\t&lt;/div&gt;\n&lt;/div&gt;\n</pre>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<div class=\"uk-grid-collapse\" data-uk-grid>\n\t\t\t\t\t<div class=\"uk-width-1-2@m\">\n\t\t\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">Column 1</div>\n\t\t\t\t\t</div>\n\t\t\t\t\t<div class=\"uk-width-1-2@m\">\n\t\t\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">Column 2</div>\n\t\t\t\t\t</div>\n\t\t\t\t</div>\n\t\t\t\t<div class=\"uk-grid-small uk-margin-xmedium-top\" data-uk-grid>\n\t\t\t\t\t<div class=\"uk-width-1-2@m\">\n\t\t\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">Column 1</div>\n\t\t\t\t\t</div>\n\t\t\t\t\t<div class=\"uk-width-1-2@m\">\n\t\t\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">Column 2</div>\n\t\t\t\t\t</div>\n\t\t\t\t</div>\n\t\t\t\t<div class=\"uk-grid-medium uk-margin-xmedium-top\" data-uk-grid>\n\t\t\t\t\t<div class=\"uk-width-1-2@m\">\n\t\t\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">Column 1</div>\n\t\t\t\t\t</div>\n\t\t\t\t\t<div class=\"uk-width-1-2@m\">\n\t\t\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">Column 2</div>\n\t\t\t\t\t</div>\n\t\t\t\t</div>\n\t\t\t\t<div class=\"uk-grid-large uk-margin-xmedium-top\" data-uk-grid>\n\t\t\t\t\t<div class=\"uk-width-1-2@m\">\n\t\t\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">Column 1</div>\n\t\t\t\t\t</div>\n\t\t\t\t\t<div class=\"uk-width-1-2@m\">\n\t\t\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">Column 2</div>\n\t\t\t\t\t</div>\n\t\t\t\t</div>\n\t\t\t</div>\n\t\t\t<br>\n\t\t</li>\n\t\t<li><p>To create a grid whose child elements' widths are evenly split, you don't have to apply the same class to each list item within the grid. Just add one of the <code>.uk-child-width-*@m</code> classes to the grid itself</p>\n\t\t\t<div class=\"uk-overflow-auto\">\n\t\t\t\t<table class=\"uk-table uk-table-small\">\n\t\t\t\t\t<thead>\n\t\t\t\t\t\t<tr><th>Class</th><th>Description</th></tr>\n\t\t\t\t\t</thead>\n\t\t\t\t\t<tbody>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-child-width-1-2@m</code></td>\n\t\t\t\t\t\t\t<td>All elements take up half of their parent container.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-child-width-1-3@m</code></td>\n\t\t\t\t\t\t\t<td>All elements take up a third of their parent container.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-child-width-1-4@m</code></td>\n\t\t\t\t\t\t\t<td>All elements take up a fourth of their parent container.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-child-width-1-5@m</code></td>\n\t\t\t\t\t\t\t<td>All elements take up a fifth of their parent container.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-child-width-1-6@m</code></td>\n\t\t\t\t\t\t\t<td>All elements take up a sixth of their parent container.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-child-width-auto@m</code></td>\n\t\t\t\t\t\t\t<td>Divides the grid into equal units depending on the content size.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>.uk-child-width-expand@m</code></td>\n\t\t\t\t\t\t\t<td>Divides the grid into equal units depending on the available space.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t</tbody>\n\t\t\t\t</table>\n\t\t\t</div>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;div <span class=\"red\">class=\"uk-child-width-1-2@m\"</span> data-uk-grid=\"\"&gt;\n\t<span class=\"red\">&lt;div&gt;</span>\n\t\t&lt;div class=\"uk-card uk-card-default uk-card-body\"&gt;Column 1&lt;/div&gt;\n\t&lt;/div&gt;\n\t<span class=\"red\">&lt;div&gt;</span>\n\t\t&lt;div class=\"uk-card uk-card-default uk-card-body\"&gt;Column 2&lt;/div&gt;\n\t&lt;/div&gt;\n&lt;/div&gt;</pre>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<div class=\"uk-child-width-1-2@m\" data-uk-grid>\n\t\t\t\t\t<div>\n\t\t\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">Column 1</div>\n\t\t\t\t\t</div>\n\t\t\t\t\t<div>\n\t\t\t\t\t\t<div class=\"uk-card uk-card-default uk-card-body uk-text-center\">Column 2</div>\n\t\t\t\t\t</div>\n\t\t\t\t</div>\n\t\t\t</div>\n\t\t</li>\n\t</ol>\n\n</div>";