"use strict";

var shortcodes_slideshow = "\n<style>\n/* .shortcodes_slideshow */\nh3 {\n\tpadding-top: 0;\n}\nsection ol, section ul, section li {\n\tmargin: 0;\n}\n.uk-panel {\n\tborder: 1px solid #ddd;\n\tpadding: 40px;\n}\n.red {\n\tbackground: #fc4545;\n\tborder-radius: 2px;\n\tpadding: 0 4px;\n}\n.red > span {\n\tcolor: #fff !important;\n}\n.uk-tooltip {\n\tbackground: #007bff;\n}\n.uk-slidenav,.uk-slidenav:hover{color:#007bff}\n.uk-slidenav:not(.uk-invisible):hover{opacity:.7}\n.uk-slidenav.uk-invisible{visibility:visible!important;opacity:.4}\n.uk-dotnav > * > *{width:12px;height:12px;border:1px solid #007bff}\n.uk-dotnav > * >:focus,.uk-dotnav > * >:hover,.uk-dotnav > .uk-active > *{background:#007bff;border-color:transparent}\n</style>\n<div class=\"content shortcodes_slideshow\">\n\t<p class=\"uk-text-meta uk-margin-remove uk-flex uk-flex-middle\">Short Codes <span uk-icon=\"chevron-double-right\"></span></p>\n\t<h1>Slideshow</h1>\n\t<div class=\"uk-panel\">\n\t\t<div data-uk-slideshow=\"animation: push; autoplay: true; autoplay-interval: 4000\">\n\t\t\t<div class=\"uk-position-relative uk-visible-toggle uk-light\">\n\t\t\t\t<ul class=\"uk-slideshow-items\">\n\t\t\t\t\t<li>\n\t\t\t\t\t\t<img src=\"assets/img/demo/11.jpg\" alt=\"\" data-uk-cover>\n\t\t\t\t\t\t<div class=\"uk-overlay uk-overlay-primary uk-position-bottom-right uk-position-small uk-padding-small uk-light\" data-uk-slideshow-parallax=\"y: -50,0,0; opacity: 1,1,0\">\n\t\t\t\t\t\t\t<h4 class=\"uk-margin-remove\">Bottom 1</h4>\n\t\t\t\t\t\t\t<p class=\"uk-margin-remove\">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>\n\t\t\t\t\t\t</div>\n\t\t\t\t\t</li>\n\t\t\t\t\t<li>\n\t\t\t\t\t\t<img src=\"assets/img/demo/12.jpg\" alt=\"\" data-uk-cover>\n\t\t\t\t\t\t<div class=\"uk-overlay uk-overlay-primary uk-position-bottom-right uk-position-small uk-padding-small uk-light\" data-uk-slideshow-parallax=\"y: -50,0,0; opacity: 1,1,0\">\n\t\t\t\t\t\t\t<h4 class=\"uk-margin-remove\">Bottom 2</h4>\n\t\t\t\t\t\t\t<p class=\"uk-margin-remove\">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>\n\t\t\t\t\t\t</div>\n\t\t\t\t\t</li>\n\t\t\t\t\t<li>\n\t\t\t\t\t\t<img src=\"assets/img/demo/13.jpg\" alt=\"\" data-uk-cover>\n\t\t\t\t\t\t<div class=\"uk-overlay uk-overlay-primary uk-position-bottom-right uk-position-small uk-padding-small uk-light\" data-uk-slideshow-parallax=\"y: -50,0,0; opacity: 1,1,0\">\n\t\t\t\t\t\t\t<h4 class=\"uk-margin-remove\">Bottom 3</h4>\n\t\t\t\t\t\t\t<p class=\"uk-margin-remove\">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>\n\t\t\t\t\t\t</div>\n\t\t\t\t\t</li>\n\t\t\t\t</ul>\n\t\t\t\t<a class=\"uk-position-center-left uk-position-small uk-hidden-hover\" href=\"#\" data-uk-slidenav-previous data-uk-slideshow-item=\"previous\"></a>\n\t\t\t\t<a class=\"uk-position-center-right uk-position-small uk-hidden-hover\" href=\"#\" data-uk-slidenav-next data-uk-slideshow-item=\"next\"></a>\n\t\t\t</div>\n\t\t\t<ul class=\"uk-slideshow-nav uk-dotnav uk-flex-center uk-margin\"></ul>\n\t\t</div>\n\t</div>\n\t<h4>Explanation</h4>\n\t<ol>\n\t\t<li><p>To make slideshow add the <code>data-uk-slideshow</code> attribute to a container <code>&lt;div&gt;</code> element and add these options to that attribute <code>animation: push; autoplay: true; autoplay-interval: 4000</code></p>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;div <span class=\"red\">data-uk-slideshow=\"animation: push; autoplay: true; autoplay-interval: 4000\"</span>&gt;\n\n&lt;/div&gt;</pre>\n\t\t</li>\n\t\t<li><p>Add a wrapper <code>&lt;div&gt;</code> with these classes <code>.uk-position-relative</code>, <code>.uk-visible-toggle</code>, <code>.uk-light</code> to adjust the slideshow correctly. Add also the dots items for slides movement</p>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;div data-uk-slideshow=\"animation: push; autoplay: true; autoplay-interval: 4000\"&gt;\n\n\t&lt;div <span class=\"red\">class=\"uk-position-relative uk-visible-toggle uk-light\"</span>&gt;\n\t&lt;/div&gt;\n\n\t&lt;ul class=\"uk-slideshow-nav uk-dotnav uk-flex-center uk-margin\"&gt;&lt;/ul&gt;\n\n&lt;/div&gt;</pre>\n\t\t</li>\n\t\t<li><p>Inside the wrapper element create a list of slides with the class <code>.uk-slider-items</code>. Add also the navigation items for right and \n\t\tleft movement</p>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;div data-uk-slideshow=\"animation: push; autoplay: true; autoplay-interval: 4000\"&gt;\n\n\t&lt;div class=\"uk-position-relative uk-visible-toggle uk-light\"&gt;\n\n\t\t&lt;ul <span class=\"red\">class=\"uk-slideshow-items\"</span>&gt;\n\n\t\t&lt;/ul&gt;\n\n\t\t&lt;a class=\"uk-position-center-<span class=\"ltr\">left</span><span class=\"rtl\">right</span> uk-position-small uk-hidden-hover\" href=\"#\" data-uk-slidenav-previous=\"\" data-uk-slideshow-item=\"previous\"&gt;&lt;/a&gt;\n\t\t&lt;a class=\"uk-position-center-<span class=\"ltr\">right</span><span class=\"rtl\">left</span> uk-position-small uk-hidden-hover\" href=\"#\" data-uk-slidenav-next=\"\" data-uk-slideshow-item=\"next\"&gt;&lt;/a&gt;\n\n\t&lt;/div&gt;\n\n\t&lt;ul class=\"uk-slideshow-nav uk-dotnav uk-flex-center uk-margin\"&gt;&lt;/ul&gt;\n\n&lt;/div&gt;</pre>\n\t\t\t<br>\n\t\t</li>\n\t\t<li><p>Add an image to each item inside the list of slides with the attribute <code>data-uk-cover</code></p>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;div data-uk-slideshow=\"animation: push; autoplay: true; autoplay-interval: 4000\"&gt;\n\n\t&lt;div class=\"uk-position-relative uk-visible-toggle uk-light\"&gt;\n\n\t\t&lt;ul class=\"uk-slideshow-items\"&gt;\n\t\t\t&lt;li&gt;\n\t\t\t\t&lt;img src=\"assets/img/demo/11.jpg\" alt=\"\" <span class=\"red\">data-uk-cover=\"\"</span>&gt;\n\t\t\t&lt;/li&gt;\n\t\t\t&lt;li&gt;\n\t\t\t\t&lt;img src=\"assets/img/demo/12.jpg\" alt=\"\" <span class=\"red\">data-uk-cover=\"\"</span>&gt;\n\t\t\t&lt;/li&gt;\n\t\t\t&lt;li&gt;\n\t\t\t\t&lt;img src=\"assets/img/demo/13.jpg\" alt=\"\" <span class=\"red\">data-uk-cover=\"\"</span>&gt;\n\t\t\t&lt;/li&gt;\n\t\t&lt;/ul&gt;\n\n\t\t&lt;a class=\"uk-position-center-<span class=\"ltr\">left</span><span class=\"rtl\">right</span> uk-position-small uk-hidden-hover\" href=\"#\" data-uk-slidenav-previous=\"\" data-uk-slideshow-item=\"previous\"&gt;&lt;/a&gt;\n\t\t&lt;a class=\"uk-position-center-<span class=\"ltr\">right</span><span class=\"rtl\">left</span> uk-position-small uk-hidden-hover\" href=\"#\" data-uk-slidenav-next=\"\" data-uk-slideshow-item=\"next\"&gt;&lt;/a&gt;\n\n\t&lt;/div&gt;\n\n\t&lt;ul class=\"uk-slideshow-nav uk-dotnav uk-flex-center uk-margin\"&gt;&lt;/ul&gt;\n\n&lt;/div&gt;</pre>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<div data-uk-slideshow=\"animation: push; autoplay: true; autoplay-interval: 4000\">\n\n\t\t\t\t\t<div class=\"uk-position-relative uk-visible-toggle uk-light\">\n\n\t\t\t\t\t\t<ul class=\"uk-slideshow-items\">\n\t\t\t\t\t\t\t<li>\n\t\t\t\t\t\t\t\t<img src=\"assets/img/demo/11.jpg\" alt=\"\" data-uk-cover=\"\">\n\t\t\t\t\t\t\t</li>\n\t\t\t\t\t\t\t<li>\n\t\t\t\t\t\t\t\t<img src=\"assets/img/demo/12.jpg\" alt=\"\" data-uk-cover=\"\">\n\t\t\t\t\t\t\t</li>\n\t\t\t\t\t\t\t<li>\n\t\t\t\t\t\t\t\t<img src=\"assets/img/demo/13.jpg\" alt=\"\" data-uk-cover=\"\">\n\t\t\t\t\t\t\t</li>\n\t\t\t\t\t\t</ul>\n\n\t\t\t\t\t\t<a class=\"uk-position-center-left uk-position-small uk-hidden-hover\" href=\"#\" data-uk-slidenav-previous=\"\" data-uk-slideshow-item=\"previous\"></a>\n\t\t\t\t\t\t<a class=\"uk-position-center-right uk-position-small uk-hidden-hover\" href=\"#\" data-uk-slidenav-next=\"\" data-uk-slideshow-item=\"next\"></a>\n\n\t\t\t\t\t</div>\n\n\t\t\t\t\t<ul class=\"uk-slideshow-nav uk-dotnav uk-flex-center uk-margin\"></ul>\n\n\t\t\t\t</div>\n\t\t\t</div>\n\t\t\t<br>\n\t\t</li>\n\t\t<li><p>To add caption to the image add a wrapper <code>&lt;div&gt;</code> element with the attribute <code>data-uk-slideshow-parallax</code> and add these options inside <code>y: -50,0,0; opacity: 1,1,0</code>. Then add these classes <code>.uk-overlay</code>, <code>.uk-overlay-primary</code>, <code>.uk-position-bottom-right</code>, <code>.uk-position-small</code>, <code>.uk-padding-small</code>, <code>.uk-light</code>. Then inside it add the some elements with texts</p>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;div data-uk-slideshow=\"animation: push; autoplay: true; autoplay-interval: 4000\"&gt;\n\n\t&lt;div class=\"uk-position-relative uk-visible-toggle uk-light\"&gt;\n\n\t\t&lt;ul class=\"uk-slideshow-items\"&gt;\n\t\t\t&lt;li&gt;\n\t\t\t\t&lt;img src=\"assets/img/demo/11.jpg\" alt=\"\" data-uk-cover=\"\"&gt;\n\t\t\t\t&lt;div <span class=\"red\">class=\"uk-overlay uk-overlay-primary uk-position-bottom-right uk-position-small uk-padding-small uk-light\"</span> <span class=\"red\">data-uk-slideshow-parallax=\"y: -50,0,0; opacity: 1,1,0\"</span>&gt;\n\t\t\t\t\t&lt;h4 class=\"uk-margin-remove\"&gt;Bottom 1&lt;/h4&gt;\n\t\t\t\t\t&lt;p class=\"uk-margin-remove\"&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit.&lt;/p&gt;\n\t\t\t\t&lt;/div&gt;\n\t\t\t&lt;/li&gt;\n\t\t\t&lt;li&gt;\n\t\t\t\t&lt;img src=\"assets/img/demo/12.jpg\" alt=\"\" data-uk-cover=\"\"&gt;\n\t\t\t\t&lt;div <span class=\"red\">class=\"uk-overlay uk-overlay-primary uk-position-bottom-right uk-position-small uk-padding-small uk-light\"</span> <span class=\"red\">data-uk-slideshow-parallax=\"y: -50,0,0; opacity: 1,1,0\"</span>&gt;\n\t\t\t\t\t&lt;h4 class=\"uk-margin-remove\"&gt;Bottom 2&lt;/h4&gt;\n\t\t\t\t\t&lt;p class=\"uk-margin-remove\"&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit.&lt;/p&gt;\n\t\t\t\t&lt;/div&gt;\n\t\t\t&lt;/li&gt;\n\t\t\t&lt;li&gt;\n\t\t\t\t&lt;img src=\"assets/img/demo/13.jpg\" alt=\"\" data-uk-cover=\"\"&gt;\n\t\t\t\t&lt;div <span class=\"red\">class=\"uk-overlay uk-overlay-primary uk-position-bottom-right uk-position-small uk-padding-small uk-light\"</span> <span class=\"red\">data-uk-slideshow-parallax=\"y: -50,0,0; opacity: 1,1,0\"</span>&gt;\n\t\t\t\t\t&lt;h4 class=\"uk-margin-remove\"&gt;Bottom 3&lt;/h4&gt;\n\t\t\t\t\t&lt;p class=\"uk-margin-remove\"&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit.&lt;/p&gt;\n\t\t\t\t&lt;/div&gt;\n\t\t\t&lt;/li&gt;\n\t\t&lt;/ul&gt;\n\n\t\t&lt;a class=\"uk-position-center-<span class=\"ltr\">left</span><span class=\"rtl\">right</span> uk-position-small uk-hidden-hover\" href=\"#\" data-uk-slidenav-previous=\"\" data-uk-slideshow-item=\"previous\"&gt;&lt;/a&gt;\n\t\t&lt;a class=\"uk-position-center-<span class=\"ltr\">right</span><span class=\"rtl\">left</span> uk-position-small uk-hidden-hover\" href=\"#\" data-uk-slidenav-next=\"\" data-uk-slideshow-item=\"next\"&gt;&lt;/a&gt;\n\n\t&lt;/div&gt;\n\n\t&lt;ul class=\"uk-slideshow-nav uk-dotnav uk-flex-center uk-margin\"&gt;&lt;/ul&gt;\n\n&lt;/div&gt;</pre>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<div data-uk-slideshow=\"animation: push; autoplay: true; autoplay-interval: 4000\">\n\n\t\t\t\t\t<div class=\"uk-position-relative uk-visible-toggle uk-light\">\n\n\t\t\t\t\t\t<ul class=\"uk-slideshow-items\">\n\t\t\t\t\t\t\t<li>\n\t\t\t\t\t\t\t\t<img src=\"assets/img/demo/11.jpg\" alt=\"\" data-uk-cover=\"\">\n\t\t\t\t\t\t\t\t<div class=\"uk-overlay uk-overlay-primary uk-position-bottom-right uk-position-small uk-padding-small uk-light\" data-uk-slideshow-parallax=\"y: -50,0,0; opacity: 1,1,0\">\n\t\t\t\t\t\t\t\t\t<h4 class=\"uk-margin-remove\">Bottom 1</h4>\n\t\t\t\t\t\t\t\t\t<p class=\"uk-margin-remove\">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>\n\t\t\t\t\t\t\t\t</div>\n\t\t\t\t\t\t\t</li>\n\t\t\t\t\t\t\t<li>\n\t\t\t\t\t\t\t\t<img src=\"assets/img/demo/12.jpg\" alt=\"\" data-uk-cover=\"\">\n\t\t\t\t\t\t\t\t<div class=\"uk-overlay uk-overlay-primary uk-position-bottom-right uk-position-small uk-padding-small uk-light\" data-uk-slideshow-parallax=\"y: -50,0,0; opacity: 1,1,0\">\n\t\t\t\t\t\t\t\t\t<h4 class=\"uk-margin-remove\">Bottom 2</h4>\n\t\t\t\t\t\t\t\t\t<p class=\"uk-margin-remove\">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>\n\t\t\t\t\t\t\t\t</div>\n\t\t\t\t\t\t\t</li>\n\t\t\t\t\t\t\t<li>\n\t\t\t\t\t\t\t\t<img src=\"assets/img/demo/13.jpg\" alt=\"\" data-uk-cover=\"\">\n\t\t\t\t\t\t\t\t<div class=\"uk-overlay uk-overlay-primary uk-position-bottom-right uk-position-small uk-padding-small uk-light\" data-uk-slideshow-parallax=\"y: -50,0,0; opacity: 1,1,0\">\n\t\t\t\t\t\t\t\t\t<h4 class=\"uk-margin-remove\">Bottom 3</h4>\n\t\t\t\t\t\t\t\t\t<p class=\"uk-margin-remove\">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>\n\t\t\t\t\t\t\t\t</div>\n\t\t\t\t\t\t\t</li>\n\t\t\t\t\t\t</ul>\n\n\t\t\t\t\t\t<a class=\"uk-position-center-left uk-position-small uk-hidden-hover\" href=\"#\" data-uk-slidenav-previous=\"\" data-uk-slideshow-item=\"previous\"></a>\n\t\t\t\t\t\t<a class=\"uk-position-center-right uk-position-small uk-hidden-hover\" href=\"#\" data-uk-slidenav-next=\"\" data-uk-slideshow-item=\"next\"></a>\n\n\t\t\t\t\t</div>\n\n\t\t\t\t\t<ul class=\"uk-slideshow-nav uk-dotnav uk-flex-center uk-margin\"></ul>\n\n\t\t\t\t</div>\n\t\t\t</div>\n\t\t</li>\n\t</ol>\n</div>";