"use strict";

var shortcodes_tooltips = "\n<style>\n/* .shortcodes_tooltips */\nh3 {\n\tpadding-top: 0;\n}\nsection ol, section ul, section li {\n\tmargin: 0;\n}\n.uk-panel {\n\tborder: 1px solid #ddd;\n\tpadding: 40px;\n}\n.red {\n\tbackground: #fc4545;\n\tborder-radius: 2px;\n\tpadding: 0 4px;\n}\n.red > span {\n\tcolor: #fff !important;\n}\n.uk-tooltip {\n\tbackground: #007bff;\n}\n</style>\n<div class=\"content shortcodes_tooltips\">\n\t<p class=\"uk-text-meta uk-margin-remove uk-flex uk-flex-middle\">Short Codes <span uk-icon=\"chevron-double-right\"></span></p>\n\t<h1>Tooltips</h1>\n\t<div class=\"uk-panel\">\n\t\t<p>Tight pants next level keffiyeh <a title=\"Default tooltip\" href=\"#\" data-uk-tooltip=\"\">you probably</a> haven't heard of them. Photo booth beard raw denim letterpress vegan messenger bag stumptown. Farm-to-table seitan, mcsweeney's fixie sustainable quinoa 8-bit american apparel <a title=\"Another tooltip\" href=\"#\" data-uk-tooltip=\"\">have a</a> terry richardson vinyl chambray. Beard stumptown, cardigans banh mi lomo thundercats. Tofu biodiesel williamsburg marfa, four loko mcsweeney's cleanse vegan chambray. A really ironic artisan <a title=\"Another one here too\" href=\"#\" data-uk-tooltip=\"\">whatever keytar</a>, scenester farm-to-table banksy Austin <a title=\"The last tip!\" href=\"#\" data-uk-tooltip=\"\">twitter handle</a> freegan cred raw denim single-origin coffee viral.</p>\n\t\t<p class=\"uk-text-center\" data-uk-margin>\n\t\t\t<button class=\"uk-button uk-button-default\" data-uk-tooltip=\"pos:left\" title=\"Tooltip on left\">On left</button>&nbsp;&nbsp;\n\t\t\t<button class=\"uk-button uk-button-default\" data-uk-tooltip=\"pos:top\" title=\"Tooltip on top\">On top</button>&nbsp;&nbsp;\n\t\t\t<button class=\"uk-button uk-button-default\" data-uk-tooltip=\"pos:bottom\" title=\"Tooltip on bottom\">On bottom</button>&nbsp;&nbsp;\n\t\t\t<button class=\"uk-button uk-button-default\" data-uk-tooltip=\"pos:right\" title=\"Tooltip on right\">On right</button>\n\t\t</p>\n\t</div>\n\t<h4>Explanation</h4>\n\t<ol>\n\t\t<li><p>To create a tooltip to any tag add <code>data-uk-tooltip</code> attribute to the element. To display the tooltip title text, you need to append the <code>title: TEXT</code> parameter to the attribute</p>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;button class=\"uk-button\" <span class=\"red\">data-uk-tooltip=\"title: Hello World\"</span>&gt;Hover&lt;/button&gt;</pre>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<button class=\"uk-button uk-button-default\" uk-tooltip=\"Hello World\">Hover</button>\n\t\t\t</div>\n\t\t\t<br>\n\t\t</li>\n\t\t<li><p>Icons has 2 options could be added inside the <code>data-uk-tooltip</code> attribute separated by a semicolon</p>\n\t\t\t<div class=\"uk-overflow-auto\">\n\t\t\t\t<table class=\"uk-table uk-table-small\">\n\t\t\t\t<thead>\n\t\t\t\t\t<tr><th>Option</th><th>Value</th><th>Default</th><th>Description</th></tr></thead>\n\t\t\t\t\t<tbody>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>title:</code></td>\n\t\t\t\t\t\t\t<td>String</td>\n\t\t\t\t\t\t\t<td><code>''</code></td>\n\t\t\t\t\t\t\t<td>Tooltip text</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>pos:</code></td>\n\t\t\t\t\t\t\t<td>String</td>\n\t\t\t\t\t\t\t<td><code>top</code></td>\n\t\t\t\t\t\t\t<td>Tooltip position</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t</tbody>\n\t\t\t\t</table>\n\t\t\t</div>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;button class=\"uk-button\" data-uk-tooltip=\"<span class=\"red\">title: Hello World; pos: top</span>\"&gt;Hover&lt;/button&gt;</pre>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<button class=\"uk-button uk-button-default\" uk-tooltip=\"title: Hello World; pos: top\">Hover</button>\n\t\t\t</div>\n\t\t\t<br>\n\t\t</li>\n\t\t<li><p>Add one of the following options to the <code>data-uk-tooltip</code> attribute to adjust the tooltip's position</p>\n\t\t\t<div class=\"uk-overflow-auto\">\n\t\t\t\t<table class=\"uk-table uk-table-small\">\n\t\t\t\t\t<thead>\n\t\t\t\t\t\t<tr><th>Attribute</th><th>Description</th></tr>\n\t\t\t\t\t</thead>\n\t\t\t\t\t<tbody>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>pos: left</code></td>\n\t\t\t\t\t\t\t<td>Aligns the tooltip to the left.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>pos: top</code></td>\n\t\t\t\t\t\t\t<td>Aligns the tooltip to the top.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>pos: bottom</code></td>\n\t\t\t\t\t\t\t<td>Aligns the tooltip to the bottom.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t\t<tr>\n\t\t\t\t\t\t\t<td><code>pos: right</code></td>\n\t\t\t\t\t\t\t<td>Aligns the tooltip to the right.</td>\n\t\t\t\t\t\t</tr>\n\t\t\t\t\t</tbody>\n\t\t\t\t</table>\n\t\t\t</div>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;button class=\"uk-button\" data-uk-tooltip=\"title: Hello World<span class=\"red\">; pos: left</span>\"&gt;Left&lt;/button&gt;\n&lt;button class=\"uk-button\" data-uk-tooltip=\"Hello World\"&gt;Top&lt;/button&gt;\n&lt;button class=\"uk-button\" data-uk-tooltip=\"title: Hello World<span class=\"red\">; pos: bottom</span>\"&gt;Bottom&lt;/button&gt;\n&lt;button class=\"uk-button\" data-uk-tooltip=\"title: Hello World<span class=\"red\">; pos: right</span>\"&gt;Right&lt;/button&gt;\n</pre>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<button class=\"uk-button uk-button-default uk-margin-right\" uk-tooltip=\"title: Hello World; pos: left\">Left</button>\n\t\t\t\t<button class=\"uk-button uk-button-default uk-margin-right\" uk-tooltip=\"Hello World\">Top</button>\n\t\t\t\t<button class=\"uk-button uk-button-default uk-margin-right\" uk-tooltip=\"title: Hello World; pos: bottom\">Bottom</button>\n\t\t\t\t<button class=\"uk-button uk-button-default uk-margin-right\" uk-tooltip=\"title: Hello World; pos: right\">Right</button>\n\t\t\t</div>\n\t\t\t<br>\n\t\t</li>\n\t\t<li><p>If <code>title:</code> is the only option in the attribute value, you can use <code>data-uk-tooltip=\"TEXT\"</code> directly instead</p>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;button class=\"uk-button\" data-uk-tooltip=\"<span class=\"red\">Hello World</span>\"&gt;Hover&lt;/button&gt;</pre>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<button class=\"uk-button uk-button-default uk-margin-right\" uk-tooltip=\"Hello World\">Hover</button>\n\t\t\t</div>\n\t\t</li>\n\t</ol>\n</div>";